<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--0717A928C2DA4F849A5BA738B99C5C3F--><AD_MESSAGE>
<!--0717A928C2DA4F849A5BA738B99C5C3F-->  <AD_MESSAGE_ID><![CDATA[0717A928C2DA4F849A5BA738B99C5C3F]]></AD_MESSAGE_ID>
<!--0717A928C2DA4F849A5BA738B99C5C3F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0717A928C2DA4F849A5BA738B99C5C3F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0717A928C2DA4F849A5BA738B99C5C3F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0717A928C2DA4F849A5BA738B99C5C3F-->  <VALUE><![CDATA[OBDO_DOWarehousesNotValid]]></VALUE>
<!--0717A928C2DA4F849A5BA738B99C5C3F-->  <MSGTEXT><![CDATA[The Warehouses defined in the header are not valid. Both Warehouses can not be the same and the Warehouse Receipt must belong to the selected Organization and the Warehouse Issue must belong to the Legal Entity of the selected Organization.]]></MSGTEXT>
<!--0717A928C2DA4F849A5BA738B99C5C3F-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--0717A928C2DA4F849A5BA738B99C5C3F-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--0717A928C2DA4F849A5BA738B99C5C3F-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--0717A928C2DA4F849A5BA738B99C5C3F--></AD_MESSAGE>

<!--0E0ACF8C3B0D48649BEFE5A82A51ACDD--><AD_MESSAGE>
<!--0E0ACF8C3B0D48649BEFE5A82A51ACDD-->  <AD_MESSAGE_ID><![CDATA[0E0ACF8C3B0D48649BEFE5A82A51ACDD]]></AD_MESSAGE_ID>
<!--0E0ACF8C3B0D48649BEFE5A82A51ACDD-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0E0ACF8C3B0D48649BEFE5A82A51ACDD-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0E0ACF8C3B0D48649BEFE5A82A51ACDD-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0E0ACF8C3B0D48649BEFE5A82A51ACDD-->  <VALUE><![CDATA[OBDO_TRANSIT_BIN]]></VALUE>
<!--0E0ACF8C3B0D48649BEFE5A82A51ACDD-->  <MSGTEXT><![CDATA[The field in the transit bin is obligatory.]]></MSGTEXT>
<!--0E0ACF8C3B0D48649BEFE5A82A51ACDD-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--0E0ACF8C3B0D48649BEFE5A82A51ACDD-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--0E0ACF8C3B0D48649BEFE5A82A51ACDD-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--0E0ACF8C3B0D48649BEFE5A82A51ACDD--></AD_MESSAGE>

<!--2D2015F52ACE4E2698D738DE127D9B67--><AD_MESSAGE>
<!--2D2015F52ACE4E2698D738DE127D9B67-->  <AD_MESSAGE_ID><![CDATA[2D2015F52ACE4E2698D738DE127D9B67]]></AD_MESSAGE_ID>
<!--2D2015F52ACE4E2698D738DE127D9B67-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--2D2015F52ACE4E2698D738DE127D9B67-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--2D2015F52ACE4E2698D738DE127D9B67-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--2D2015F52ACE4E2698D738DE127D9B67-->  <VALUE><![CDATA[OBDO_ZeroConfirmedQuantity]]></VALUE>
<!--2D2015F52ACE4E2698D738DE127D9B67-->  <MSGTEXT><![CDATA[The Confirmed Quantity can not be zero]]></MSGTEXT>
<!--2D2015F52ACE4E2698D738DE127D9B67-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--2D2015F52ACE4E2698D738DE127D9B67-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--2D2015F52ACE4E2698D738DE127D9B67-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--2D2015F52ACE4E2698D738DE127D9B67--></AD_MESSAGE>

<!--38242C891909406F9356B2A4BD4712DE--><AD_MESSAGE>
<!--38242C891909406F9356B2A4BD4712DE-->  <AD_MESSAGE_ID><![CDATA[38242C891909406F9356B2A4BD4712DE]]></AD_MESSAGE_ID>
<!--38242C891909406F9356B2A4BD4712DE-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--38242C891909406F9356B2A4BD4712DE-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--38242C891909406F9356B2A4BD4712DE-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--38242C891909406F9356B2A4BD4712DE-->  <VALUE><![CDATA[OBDO_DocTypeNoFoundDOR]]></VALUE>
<!--38242C891909406F9356B2A4BD4712DE-->  <MSGTEXT><![CDATA[No document type found for Distribution Order Receipt  in organization %s.]]></MSGTEXT>
<!--38242C891909406F9356B2A4BD4712DE-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--38242C891909406F9356B2A4BD4712DE-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--38242C891909406F9356B2A4BD4712DE-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--38242C891909406F9356B2A4BD4712DE--></AD_MESSAGE>

<!--6C005DF2B97C4874ABD60AAC7C61BCFB--><AD_MESSAGE>
<!--6C005DF2B97C4874ABD60AAC7C61BCFB-->  <AD_MESSAGE_ID><![CDATA[6C005DF2B97C4874ABD60AAC7C61BCFB]]></AD_MESSAGE_ID>
<!--6C005DF2B97C4874ABD60AAC7C61BCFB-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--6C005DF2B97C4874ABD60AAC7C61BCFB-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--6C005DF2B97C4874ABD60AAC7C61BCFB-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--6C005DF2B97C4874ABD60AAC7C61BCFB-->  <VALUE><![CDATA[OBDO_IssueMovementNotEmptyInReceiveDO]]></VALUE>
<!--6C005DF2B97C4874ABD60AAC7C61BCFB-->  <MSGTEXT><![CDATA[Please select an Issue Movement to generate the receipt for a Distribution Order.]]></MSGTEXT>
<!--6C005DF2B97C4874ABD60AAC7C61BCFB-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--6C005DF2B97C4874ABD60AAC7C61BCFB-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--6C005DF2B97C4874ABD60AAC7C61BCFB-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--6C005DF2B97C4874ABD60AAC7C61BCFB--></AD_MESSAGE>

<!--8F6934DE2272445DAF4372145A71EF6C--><AD_MESSAGE>
<!--8F6934DE2272445DAF4372145A71EF6C-->  <AD_MESSAGE_ID><![CDATA[8F6934DE2272445DAF4372145A71EF6C]]></AD_MESSAGE_ID>
<!--8F6934DE2272445DAF4372145A71EF6C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8F6934DE2272445DAF4372145A71EF6C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8F6934DE2272445DAF4372145A71EF6C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8F6934DE2272445DAF4372145A71EF6C-->  <VALUE><![CDATA[OBDO_DistributionOrderIssueKey]]></VALUE>
<!--8F6934DE2272445DAF4372145A71EF6C-->  <MSGTEXT><![CDATA[DOI]]></MSGTEXT>
<!--8F6934DE2272445DAF4372145A71EF6C-->  <MSGTYPE><![CDATA[I]]></MSGTYPE>
<!--8F6934DE2272445DAF4372145A71EF6C-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--8F6934DE2272445DAF4372145A71EF6C-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--8F6934DE2272445DAF4372145A71EF6C--></AD_MESSAGE>

<!--907A16864B704744B5EDD9577875F39F--><AD_MESSAGE>
<!--907A16864B704744B5EDD9577875F39F-->  <AD_MESSAGE_ID><![CDATA[907A16864B704744B5EDD9577875F39F]]></AD_MESSAGE_ID>
<!--907A16864B704744B5EDD9577875F39F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--907A16864B704744B5EDD9577875F39F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--907A16864B704744B5EDD9577875F39F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--907A16864B704744B5EDD9577875F39F-->  <VALUE><![CDATA[OBDO_DOIssueCreated]]></VALUE>
<!--907A16864B704744B5EDD9577875F39F-->  <MSGTEXT><![CDATA[Distribution Order Issue created with DocumentNo: %s]]></MSGTEXT>
<!--907A16864B704744B5EDD9577875F39F-->  <MSGTYPE><![CDATA[S]]></MSGTYPE>
<!--907A16864B704744B5EDD9577875F39F-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--907A16864B704744B5EDD9577875F39F-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--907A16864B704744B5EDD9577875F39F--></AD_MESSAGE>

<!--943FE574490B43E1A1E3B46FE5A86094--><AD_MESSAGE>
<!--943FE574490B43E1A1E3B46FE5A86094-->  <AD_MESSAGE_ID><![CDATA[943FE574490B43E1A1E3B46FE5A86094]]></AD_MESSAGE_ID>
<!--943FE574490B43E1A1E3B46FE5A86094-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--943FE574490B43E1A1E3B46FE5A86094-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--943FE574490B43E1A1E3B46FE5A86094-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--943FE574490B43E1A1E3B46FE5A86094-->  <VALUE><![CDATA[OBDO_PRODUCTS]]></VALUE>
<!--943FE574490B43E1A1E3B46FE5A86094-->  <MSGTEXT><![CDATA[The product of the line No: %s was not required in the Distribution Order]]></MSGTEXT>
<!--943FE574490B43E1A1E3B46FE5A86094-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--943FE574490B43E1A1E3B46FE5A86094-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--943FE574490B43E1A1E3B46FE5A86094-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--943FE574490B43E1A1E3B46FE5A86094--></AD_MESSAGE>

<!--9928F0E6B3544F1698163DC75FF091CA--><AD_MESSAGE>
<!--9928F0E6B3544F1698163DC75FF091CA-->  <AD_MESSAGE_ID><![CDATA[9928F0E6B3544F1698163DC75FF091CA]]></AD_MESSAGE_ID>
<!--9928F0E6B3544F1698163DC75FF091CA-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9928F0E6B3544F1698163DC75FF091CA-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9928F0E6B3544F1698163DC75FF091CA-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9928F0E6B3544F1698163DC75FF091CA-->  <VALUE><![CDATA[OBDO_STOCK]]></VALUE>
<!--9928F0E6B3544F1698163DC75FF091CA-->  <MSGTEXT><![CDATA[Not enough stock for product(s)]]></MSGTEXT>
<!--9928F0E6B3544F1698163DC75FF091CA-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--9928F0E6B3544F1698163DC75FF091CA-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--9928F0E6B3544F1698163DC75FF091CA-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--9928F0E6B3544F1698163DC75FF091CA--></AD_MESSAGE>

<!--99414D79FFBC406291215FACA23FABB8--><AD_MESSAGE>
<!--99414D79FFBC406291215FACA23FABB8-->  <AD_MESSAGE_ID><![CDATA[99414D79FFBC406291215FACA23FABB8]]></AD_MESSAGE_ID>
<!--99414D79FFBC406291215FACA23FABB8-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--99414D79FFBC406291215FACA23FABB8-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--99414D79FFBC406291215FACA23FABB8-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--99414D79FFBC406291215FACA23FABB8-->  <VALUE><![CDATA[OBDO_ZeroOrderedQuantity]]></VALUE>
<!--99414D79FFBC406291215FACA23FABB8-->  <MSGTEXT><![CDATA[The ordered quantity can not be zero]]></MSGTEXT>
<!--99414D79FFBC406291215FACA23FABB8-->  <MSGTYPE><![CDATA[I]]></MSGTYPE>
<!--99414D79FFBC406291215FACA23FABB8-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--99414D79FFBC406291215FACA23FABB8-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--99414D79FFBC406291215FACA23FABB8--></AD_MESSAGE>

<!--9B8969151A394F7C99371D6747B32D12--><AD_MESSAGE>
<!--9B8969151A394F7C99371D6747B32D12-->  <AD_MESSAGE_ID><![CDATA[9B8969151A394F7C99371D6747B32D12]]></AD_MESSAGE_ID>
<!--9B8969151A394F7C99371D6747B32D12-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9B8969151A394F7C99371D6747B32D12-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9B8969151A394F7C99371D6747B32D12-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9B8969151A394F7C99371D6747B32D12-->  <VALUE><![CDATA[OBDO_NoConfirmedLines]]></VALUE>
<!--9B8969151A394F7C99371D6747B32D12-->  <MSGTEXT><![CDATA[There are no lines with confirmed quantity greater than zero in the related Distribution Order Issue]]></MSGTEXT>
<!--9B8969151A394F7C99371D6747B32D12-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--9B8969151A394F7C99371D6747B32D12-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--9B8969151A394F7C99371D6747B32D12-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--9B8969151A394F7C99371D6747B32D12--></AD_MESSAGE>

<!--A4ED37336E394307A5EC7FBAFBE1624E--><AD_MESSAGE>
<!--A4ED37336E394307A5EC7FBAFBE1624E-->  <AD_MESSAGE_ID><![CDATA[A4ED37336E394307A5EC7FBAFBE1624E]]></AD_MESSAGE_ID>
<!--A4ED37336E394307A5EC7FBAFBE1624E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A4ED37336E394307A5EC7FBAFBE1624E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A4ED37336E394307A5EC7FBAFBE1624E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A4ED37336E394307A5EC7FBAFBE1624E-->  <VALUE><![CDATA[OBDO_DOReceiptCreated]]></VALUE>
<!--A4ED37336E394307A5EC7FBAFBE1624E-->  <MSGTEXT><![CDATA[Distribution Order Receipt created with DocumentNo: %s]]></MSGTEXT>
<!--A4ED37336E394307A5EC7FBAFBE1624E-->  <MSGTYPE><![CDATA[S]]></MSGTYPE>
<!--A4ED37336E394307A5EC7FBAFBE1624E-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--A4ED37336E394307A5EC7FBAFBE1624E-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--A4ED37336E394307A5EC7FBAFBE1624E--></AD_MESSAGE>

<!--B78C0067E6544FE29E27E1413063D647--><AD_MESSAGE>
<!--B78C0067E6544FE29E27E1413063D647-->  <AD_MESSAGE_ID><![CDATA[B78C0067E6544FE29E27E1413063D647]]></AD_MESSAGE_ID>
<!--B78C0067E6544FE29E27E1413063D647-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--B78C0067E6544FE29E27E1413063D647-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--B78C0067E6544FE29E27E1413063D647-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--B78C0067E6544FE29E27E1413063D647-->  <VALUE><![CDATA[OBDO_QTYCONFIRMED]]></VALUE>
<!--B78C0067E6544FE29E27E1413063D647-->  <MSGTEXT><![CDATA[The Quantity Confirm is less than 0 in line(s) ]]></MSGTEXT>
<!--B78C0067E6544FE29E27E1413063D647-->  <MSGTYPE><![CDATA[I]]></MSGTYPE>
<!--B78C0067E6544FE29E27E1413063D647-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--B78C0067E6544FE29E27E1413063D647-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--B78C0067E6544FE29E27E1413063D647--></AD_MESSAGE>

<!--DCC616C8B0D448258524ABD00E830D76--><AD_MESSAGE>
<!--DCC616C8B0D448258524ABD00E830D76-->  <AD_MESSAGE_ID><![CDATA[DCC616C8B0D448258524ABD00E830D76]]></AD_MESSAGE_ID>
<!--DCC616C8B0D448258524ABD00E830D76-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DCC616C8B0D448258524ABD00E830D76-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DCC616C8B0D448258524ABD00E830D76-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DCC616C8B0D448258524ABD00E830D76-->  <VALUE><![CDATA[OBDO_DistributionOrderReceiptKey]]></VALUE>
<!--DCC616C8B0D448258524ABD00E830D76-->  <MSGTEXT><![CDATA[DOR]]></MSGTEXT>
<!--DCC616C8B0D448258524ABD00E830D76-->  <MSGTYPE><![CDATA[I]]></MSGTYPE>
<!--DCC616C8B0D448258524ABD00E830D76-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--DCC616C8B0D448258524ABD00E830D76-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--DCC616C8B0D448258524ABD00E830D76--></AD_MESSAGE>

<!--DD492DDC569C4DEC9D1BC82A297560F5--><AD_MESSAGE>
<!--DD492DDC569C4DEC9D1BC82A297560F5-->  <AD_MESSAGE_ID><![CDATA[DD492DDC569C4DEC9D1BC82A297560F5]]></AD_MESSAGE_ID>
<!--DD492DDC569C4DEC9D1BC82A297560F5-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DD492DDC569C4DEC9D1BC82A297560F5-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DD492DDC569C4DEC9D1BC82A297560F5-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DD492DDC569C4DEC9D1BC82A297560F5-->  <VALUE><![CDATA[OBDO_REFDOI]]></VALUE>
<!--DD492DDC569C4DEC9D1BC82A297560F5-->  <MSGTEXT><![CDATA[The Distribution Order Line field is required, in line(s)]]></MSGTEXT>
<!--DD492DDC569C4DEC9D1BC82A297560F5-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--DD492DDC569C4DEC9D1BC82A297560F5-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--DD492DDC569C4DEC9D1BC82A297560F5-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--DD492DDC569C4DEC9D1BC82A297560F5--></AD_MESSAGE>

<!--EBE207F56D294980851951EB717752C9--><AD_MESSAGE>
<!--EBE207F56D294980851951EB717752C9-->  <AD_MESSAGE_ID><![CDATA[EBE207F56D294980851951EB717752C9]]></AD_MESSAGE_ID>
<!--EBE207F56D294980851951EB717752C9-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--EBE207F56D294980851951EB717752C9-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--EBE207F56D294980851951EB717752C9-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--EBE207F56D294980851951EB717752C9-->  <VALUE><![CDATA[OBDO_DocTypeNoFoundDOI]]></VALUE>
<!--EBE207F56D294980851951EB717752C9-->  <MSGTEXT><![CDATA[No document type found for Distribution Order Issue  in organization %s.]]></MSGTEXT>
<!--EBE207F56D294980851951EB717752C9-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--EBE207F56D294980851951EB717752C9-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--EBE207F56D294980851951EB717752C9-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--EBE207F56D294980851951EB717752C9--></AD_MESSAGE>

</data>
